Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1883994 - BuildConfigs that uses points in the name are producing wrong labels on builds
Summary: BuildConfigs that uses points in the name are producing wrong labels on builds
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.4
Hardware: Unspecified
OS: Linux
medium
low
Target Milestone: ---
: 4.5.z
Assignee: Corey Daley
QA Contact: wewang
URL:
Whiteboard: pre-merge-verified
Depends On: 1862532
Blocks: 1892481
TreeView+ depends on / blocked
 
Reported: 2020-09-30 17:19 UTC by OpenShift BugZilla Robot
Modified: 2021-01-22 07:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-10 14:53:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift openshift-apiserver pull 144 0 None closed [release-4.5] Bug 1883994: Fix label value validation for BuildConfigs 2021-02-08 15:54:42 UTC
Github openshift openshift-controller-manager pull 138 0 None closed [release-4.5] Bug 1883994: Fix label value validation for Builds 2021-02-08 15:54:42 UTC
Red Hat Product Errata RHBA-2020:4425 0 None None None 2020-11-10 14:54:10 UTC

Comment 7 errata-xmlrpc 2020-11-10 14:53:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.18 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4425


Note You need to log in before you can comment on or make changes to this bug.